TIMESTAMP=20260423-1800
BUILD_TYPE=I
BUILD_TYPE_NAME=Integration
BUILD_ID=I20260423-1800
STREAMMinor=40
PREVIOUS_RELEASE_VER=4.39
BASEBUILD_ID=R-4.39-202602260420
PREVIOUS_RELEASE_ID=R-4.39-202602260420
NEXT_JAVA_RELEASE_DATE=
RELEASE_VER=4.40
PREVIOUS_RELEASE_REPO_ID=4.39
STREAMMajor=4
STREAMService=0
TEST_CONFIGURATIONS_EXPECTED=ep440I-unit-linux-x86_64-java21_linux.gtk.x86_64_21,ep440I-unit-linux-x86_64-java25_linux.gtk.x86_64_25,ep440I-unit-linux-x86_64-java26_linux.gtk.x86_64_26,ep440I-unit-macosx-aarch64-java21_macosx.cocoa.aarch64_21,ep440I-unit-macosx-x86_64-java21_macosx.cocoa.x86_64_21,ep440I-unit-win32-x86_64-java21_win32.win32.x86_64_21
RELEASE_MONTH=06
COMPARATOR_BASELINE=https://download.eclipse.org/eclipse/updates/4.40-I-builds/
RELEASE_YEAR=2026